---
# Dataset
$schema: https://schemas.opendatacube.org/dataset
id: d3d64d9d-95da-4549-9a03-389c467363dd

label: ga_s2am_ard_3-2-1_49JFM_2022-08-25_final
product:
  name: ga_s2am_ard_3
  href: https://collections.dea.ga.gov.au/product/ga_s2am_ard_3

crs: epsg:32749
geometry:
  type: Polygon
  coordinates: [[[600000.0, 7200040.0], [709800.0, 7200040.0], [709800.0, 7090240.0],
      [600000.0, 7090240.0], [600000.0, 7200040.0]]]
grids:
  default:
    shape: [5490, 5490]
    transform: [20.0, 0.0, 600000.0, 0.0, -20.0, 7200040.0, 0.0, 0.0, 1.0]
  '10':
    shape: [10980, 10980]
    transform: [10.0, 0.0, 600000.0, 0.0, -10.0, 7200040.0, 0.0, 0.0, 1.0]
  '60':
    shape: [1830, 1830]
    transform: [60.0, 0.0, 600000.0, 0.0, -60.0, 7200040.0, 0.0, 0.0, 1.0]

properties:
  datetime: 2022-08-25 02:45:12.779418Z
  dea:dataset_maturity: final
  dea:product_maturity: stable
  eo:cloud_cover: 0.02191100892166914
  eo:constellation: sentinel-2
  eo:gsd: 10.0  # Ground sample distance (m)
  eo:instrument: MSI
  eo:platform: sentinel-2a
  eo:sun_azimuth: 38.7167899154866
  eo:sun_elevation: 44.8867531883659
  fmask:clear: 3.7322537085145706
  fmask:cloud: 0.02191100892166914
  fmask:cloud_shadow: 0.016864575764513057
  fmask:snow: 0.015053035656816002
  fmask:water: 96.21391767114244
  gqa:abs_iterative_mean_x: 22.97
  gqa:abs_iterative_mean_xy: 67.28
  gqa:abs_iterative_mean_y: 63.24
  gqa:abs_x: 21.95
  gqa:abs_xy: 67.36
  gqa:abs_y: 63.68
  gqa:cep90: 68.36
  gqa:iterative_mean_x: 22.97
  gqa:iterative_mean_xy: 67.28
  gqa:iterative_mean_y: -63.24
  gqa:iterative_stddev_x: 2.33
  gqa:iterative_stddev_xy: 2.59
  gqa:iterative_stddev_y: 1.12
  gqa:mean_x: 21.95
  gqa:mean_xy: 67.36
  gqa:mean_y: -63.68
  gqa:stddev_x: 4.25
  gqa:stddev_xy: 5.68
  gqa:stddev_y: 3.76
  odc:dataset_version: 3.2.1
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2022-09-10 05:57:18.673653Z
  odc:producer: ga.gov.au
  odc:product_family: ard
  odc:region_code: 49JFM
  s2cloudless:clear: 99.33754367105617
  s2cloudless:cloud: 0.6624563289438323
  sat:orbit_state: descending
  sat:relative_orbit: 3
  sentinel:datastrip_id: S2A_OPER_MSI_L1C_DS_ATOS_20220825T055215_S20220825T024334_N04.00
  sentinel:datatake_start_datetime: 2022-08-25 05:52:15Z
  sentinel:product_name: S2A_MSIL1C_20220825T024331_N0400_R003_T49JFM_20220825T055215
  sentinel:sentinel_tile_id: S2A_OPER_MSI_L1C_TL_ATOS_20220825T055215_A037466_T49JFM_N04.00

measurements:
  nbart_blue:
    path: ga_s2am_nbart_3-2-1_49JFM_2022-08-25_final_band02.tif
    grid: '10'
  nbart_coastal_aerosol:
    path: ga_s2am_nbart_3-2-1_49JFM_2022-08-25_final_band01.tif
    grid: '60'
  nbart_green:
    path: ga_s2am_nbart_3-2-1_49JFM_2022-08-25_final_band03.tif
    grid: '10'
  nbart_nir_1:
    path: ga_s2am_nbart_3-2-1_49JFM_2022-08-25_final_band08.tif
    grid: '10'
  nbart_nir_2:
    path: ga_s2am_nbart_3-2-1_49JFM_2022-08-25_final_band08a.tif
  nbart_red:
    path: ga_s2am_nbart_3-2-1_49JFM_2022-08-25_final_band04.tif
    grid: '10'
  nbart_red_edge_1:
    path: ga_s2am_nbart_3-2-1_49JFM_2022-08-25_final_band05.tif
  nbart_red_edge_2:
    path: ga_s2am_nbart_3-2-1_49JFM_2022-08-25_final_band06.tif
  nbart_red_edge_3:
    path: ga_s2am_nbart_3-2-1_49JFM_2022-08-25_final_band07.tif
  nbart_swir_2:
    path: ga_s2am_nbart_3-2-1_49JFM_2022-08-25_final_band11.tif
  nbart_swir_3:
    path: ga_s2am_nbart_3-2-1_49JFM_2022-08-25_final_band12.tif
  oa_azimuthal_exiting:
    path: ga_s2am_oa_3-2-1_49JFM_2022-08-25_final_azimuthal-exiting.tif
  oa_azimuthal_incident:
    path: ga_s2am_oa_3-2-1_49JFM_2022-08-25_final_azimuthal-incident.tif
  oa_combined_terrain_shadow:
    path: ga_s2am_oa_3-2-1_49JFM_2022-08-25_final_combined-terrain-shadow.tif
  oa_exiting_angle:
    path: ga_s2am_oa_3-2-1_49JFM_2022-08-25_final_exiting-angle.tif
  oa_fmask:
    path: ga_s2am_oa_3-2-1_49JFM_2022-08-25_final_fmask.tif
  oa_incident_angle:
    path: ga_s2am_oa_3-2-1_49JFM_2022-08-25_final_incident-angle.tif
  oa_nbart_contiguity:
    path: ga_s2am_oa_3-2-1_49JFM_2022-08-25_final_nbart-contiguity.tif
    grid: '10'
  oa_relative_azimuth:
    path: ga_s2am_oa_3-2-1_49JFM_2022-08-25_final_relative-azimuth.tif
  oa_relative_slope:
    path: ga_s2am_oa_3-2-1_49JFM_2022-08-25_final_relative-slope.tif
  oa_s2cloudless_mask:
    path: ga_s2am_oa_3-2-1_49JFM_2022-08-25_final_s2cloudless-mask.tif
    grid: '60'
  oa_s2cloudless_prob:
    path: ga_s2am_oa_3-2-1_49JFM_2022-08-25_final_s2cloudless-prob.tif
    grid: '60'
  oa_satellite_azimuth:
    path: ga_s2am_oa_3-2-1_49JFM_2022-08-25_final_satellite-azimuth.tif
  oa_satellite_view:
    path: ga_s2am_oa_3-2-1_49JFM_2022-08-25_final_satellite-view.tif
  oa_solar_azimuth:
    path: ga_s2am_oa_3-2-1_49JFM_2022-08-25_final_solar-azimuth.tif
  oa_solar_zenith:
    path: ga_s2am_oa_3-2-1_49JFM_2022-08-25_final_solar-zenith.tif
  oa_time_delta:
    path: ga_s2am_oa_3-2-1_49JFM_2022-08-25_final_time-delta.tif

accessories:
  thumbnail:nbart:
    path: ga_s2am_nbart_3-2-1_49JFM_2022-08-25_final_thumbnail.jpg
  metadata:processor:
    path: ga_s2am_ard_3-2-1_49JFM_2022-08-25_final.proc-info.yaml
  checksum:sha1:
    path: ga_s2am_ard_3-2-1_49JFM_2022-08-25_final.sha1

lineage:
  level1:
  - ee62f98c-f295-5852-b13b-642f7e82925a
...
